#Linux compressor humanizer

###### Compress
```
$ lch file.zip archive1/ [archive2/] [...]
```

###### Decompress
```
$ lch file.zip 
```

## Supported extensions
- tar
- tar.gz
- tar.bz2
- tar.xz
- bz2 
- tgz
- gz
- zip
- 7z
- rar

## Install
```
sudo ./install.sh
```

## Testing with docker
```
$ git clone https://gitea.hatthieves.es/cloud/lch
$ cd lch && docker run -it --rm --name lch --workdir /lch -v $(pwd):/lch putyourdistributionhere ./lch -h
```